   
@font-face {
    font-family: Quicksand;
    src: url('fonts/Quicksand/Quicksand-VariableFont_wght.ttf');
    src: url('fonts/Quicksand/Quicksand-VariableFont_wght.woff');
    src: url('fonts/Quicksand/Quicksand-VariableFont_wght.otf');
    font-display: swap;
}
@font-face {
	font-family: Waiting for the Sunrise;
	src: url('fonts/Waiting for the Sunrise/WaitingfortheSunrise-Regular.ttf');
    src: url('fonts/Waiting for the Sunrise/WaitingfortheSunrise-Regular.woff');
    src: url('fonts/Waiting for the Sunrise/WaitingfortheSunrise-Regular.otf');
    font-display: swap;
}
   
   
   
   body{
        font-family: 'Quicksand', sans-serif;
        color: #9A9A9A;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 24px;
    }
    .wrapper{  
        max-width: 1180px;
        width: 94%;
        margin: 0 auto;
    
    }
    header.top_header .wrapper{
        display: flex;    
        align-items: center;
        justify-content: space-evenly;
        height: 100px;
    }
    header.top_header .wrapper nav.left_nav ul,
    header.top_header .wrapper nav.right_nav ul{
        display: flex;
        font-size: 18px;
        line-height: 22px;
        color: #433840;
    }
    header.top_header .wrapper nav.left_nav ul li,
    header.top_header .wrapper nav.right_nav ul li{
        margin-left: 16px;
        margin-right: 16px;
    }
    header.top_header .wrapper nav.left_nav ul li a.active,
    header.top_header .wrapper nav.right_nav ul li a.active {
        color: #FEA3AC
    }
    header.top_header .wrapper nav.left_nav ul li a,
    header.top_header .wrapper nav.right_nav ul li a{
        color: inherit;
        text-decoration: none;
    
    
    }
    header.top_header .wrapper nav.left_nav ul li a:hover,
    header.top_header .wrapper nav.right_nav ul li a:hover{
        color: #FEA3AC;
        transition: all 300ms ease-in-out
    }



    /* Styles for Page Heading */

    .svg_style {
        position: relative;
    }

    .page_heading {
        min-height: 400px;
        position: relative;
        background-size: cover;
        margin-right: 50px;
        margin-left: 50px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .page_heading.about_page {
        background: transparent url(../img/about-header.png) center center no-repeat;
    }

    .svg_style::before {
        content: "";
        width: 100%;
        height: 110px;
        background: url(../img/top\ .svg) center center no-repeat;
        position: absolute;
        top: -5px;
        left: 0;
        z-index: 9;
    }

    .svg_style::after {
        content: "";
        width: 100%;
        height: 60px;
        background: url(../img/bottom.svg) center center no-repeat;
        position: absolute;
        bottom: -3px;
        left: 0;
        z-index: 9;
    }

    .page_heading h2 {
        font-family: Quicksand;
        font-style: normal;
        font-weight: bold;
        font-size: 50px;
        line-height: 62px;
        color: #FFFFFF;
    }

    .page_heading span.subtitle {
        font-family: Waiting for the Sunrise;
        font-style: normal;
        font-weight: 300;
        font-size: 30px;
        line-height: 50px;
        color: #FFFFFF;
        margin-bottom: 0;
    }


    /* About Box */

    .about_box {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-top: 70px;
        margin-bottom: 60px;
        width: 75%;
    }

    .about_box .item_data:first-child {
        padding-left: 25px;
        padding-right: 45px;
    }

    .about_box .item_data:last-child {
        padding-right: 25px;
        padding-left: 45px;
    }

    .about_box .item_data article {
        margin-bottom: 80px;
    }

    .about_box .item_data article:last-child {
        margin-bottom: 0;
    }

    .about_box .item_data article h3 {
        font-family: Quicksand;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 37px;
        color: #433840;
        margin-bottom: 12px;
    }

    .about_box .item_data article p {
        font-family: Quicksand;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 24px;
        color: #9A9A9A
    }
     .height{
        height: 320px;
    } 
    .home_height{
        height: 379px;
    }

    /*Infographic*/

    .infographic {
        background: #FEA3AC;
        margin-left: 50px;
        margin-right: 50px;
        min-height: 600px;
        margin-bottom: 60px;
    }

    .infographic .info_list {
        min-height: 600px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-around;
    }

    .infographic .info_list .item_info {
        margin-right: 10px;
        margin-left: 10px;
        text-align: center;
        width: 100%;
    }

    .infographic .info_list .item_info:first-child {
        margin-left: 0;
    }

    .infographic .info_list .item_info:last-child {
        margin-right: 0;
    }

    .infographic .info_list .item_info .icon {
        width: 135px;
        height: 135px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin: 0 auto;
    }

    .infographic .info_list .item_info .count {
        font-family: Waiting for the Sunrise;
        font-style: normal;
        font-weight: 300;
        font-size: 60px;
        line-height: 60px;
        color: #DFEEB6;
        display: block;
    }

    .infographic .info_list .item_info h4 {
        font-family: Quicksand;
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 25px;
        color: #FFFFFF;
    }


    /*Team Box*/

    h2.box_title {
        font-family: Quicksand;
        font-style: normal;
        font-weight: bold;
        font-size: 50px;
        line-height: 60px;
        color: #433840;
        text-align: center;
    }

    .subtitle {
        font-family: Waiting for the Sunrise;
        font-style: normal;
        font-weight: 300;
        font-size: 30px;
        line-height: 40px;
        color: #F7A1A8;
        display: block;
        text-align: center;
        margin-bottom: 60px;
    }

    .team_list {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .team_list .team_number {
        width: calc(50% - 201px);
        background: #C9E3F4;
        border-radius: 5px;
        margin-bottom: 40px;
        margin-left: 190px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-left: 183px;
    }

    .team_list .team_number .image img {
        border-radius: 100%;
        margin-left: -128px;
        margin-top: 25px;
        margin-bottom: 25px;
        max-width: 240px;
    }

    .team_list .team_number .data {
        margin-left: 17px;
    }

    .team_list .team_number .data .name {
        font-family: Quicksand;
        font-style: normal;
        font-weight: bold;
        font-size: 30px;
        line-height: 37px;
        display: block;
        color: #FFFFFF;
        padding-right: 3px;
    }

    .team_list .team_number .data .post {
        font-family: Quicksand;
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 25px;
        color: #433840;
        display: block;
        margin-bottom: 14px;
        margin-right: 17px
    }

    .team_list .team_number .data p {
        font-family: Quicksand;
        font-style: normal;
        font-weight: 300;
        font-size: 15px;
        line-height: 25px;
        color: #433840;
        margin-bottom: 10px;
        padding-right: 8px;
        padding-left: 8px;
        margin-right: 10px;
    }

    .team_list .team_number .data .social {
        letter-spacing: 10px;
        display: block;
        margin-bottom: 5px;
    }

    .team_list .team_number:nth-child(2),
    .team_list .team_number:nth-child(3) {
        background: #DFEEB6;
        padding-left: 5px;
        margin-left: 0;
        margin-right: 60px;
    }

    .team_list .team_number:nth-child(3),
    .team_list .team_number:nth-child(4) {
        margin-left: 11px;
        margin-right: 185px;
        padding-left: 5px;
    }

    .team_list .team_number:nth-child(3) .image,
    .team_list .team_number:nth-child(4) .image {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .team_list .team_number:nth-child(3) .image img,
    .team_list .team_number:nth-child(4) .image img {
        margin-left: 0;
        margin-right: -128px;
    }

    .team_list .team_number:nth-child(3) .data,
    .team_list .team_number:nth-child(4) .data {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        margin-left: 0;
        margin-right: 17px;
        text-align: right;
    }


    /*Footer*/

    .footer .top_footer {
        background: url('../img/footer.jpg') center center no-repeat;
        background-size: cover;
        padding-top: 60px;
        padding-bottom: 60px;
        margin-top: 110px;
    }

    .footer .top_footer .wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .footer .top_footer .wrapper .footer_item {
        width: calc(33.3% - 13.3px);
    }

    .footer_item h5.footer_title {
        font-weight: bold;
        font-size: 30px;
        line-height: 37px;
        color: #FFFFFF;
        margin-bottom: 25px;
    }

    .footer_item .footer_title .tel {
        margin-bottom: 40px;
    }

    .footer_item.openning {
        font-size: 20px;
        line-height: 35px;
        color: #FFFFFF;
    }

    .footer_item.openning span {
        color: #DFEEB6;
    }

    strong {
        font-weight: 700;
    }

    a {
        color: inherit;
    }

    .footer_item.contact_info {
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 35px;
        color: #FFFFFF;
    }

    .footer_item.instagram_feed ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .footer_item.instagram_feed ul li {
        width: calc(33.3% - 26px);
        margin-bottom: 26px;
        margin-right: 26px;
    }

    .footer_item.instagram_feed img {
        width: 100%;
        height: auto;
    }

    .bottom_footer {
        background: #433840;
    }

    .bottom_footer .wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        height: 60px;
    }

    .bottom_footer p {
        font-weight: normal;
        font-size: 15px;
        line-height: 35px;
        color: #FFFFFF;
    }

    .bottom_footer .wrapper .social {
        letter-spacing: 10px;
    }

    .bottom_footer .wrapper .social li {
        display: inline-block;
        margin-top: 10px;
    }


    /*Blog Styles*/

    .blog_page {
        background: transparent url(../img/blog.jpg) center center no-repeat;
    }

    .blog_arhive {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-top: 74px;
        margin-bottom: 12px;
    }

    .blog_arhive article.post {
        width: calc(33.3% - 13.3px);
        margin-bottom: 51px;
    }

    .blog_arhive article.post .thumbail {
        position: relative;
        margin-bottom: 20px;
    }

    .blog_arhive article.post .thumbail img {
        border-radius: 5px;
        width: 100%;
        height: auto;
    }

    .blog_arhive article.post .thumbail span {
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        background: #DFEEB6;
        height: 40px;
        font-style: normal;
        font-weight: 500;
        font-size: 15px;
        line-height: 40px;
        color: #FFFFFF;
        padding: 0 15px;
        margin-bottom: 20px;
        margin-left: 20px;
    }

    .blog_arhive article.post h3 {
        font-style: normal;
        font-weight: 500;
        font-size: 24px;
        line-height: 30px;
        color: #FFFFFF;
        background-color: #FEA3AC;
        display: inline-block;
        padding: 5px 13px;
        margin-bottom: 20px;
        -webkit-transition: all 300ms ease-in-out;
        -o-transition: all 300ms ease-in-out;
        transition: all 300ms ease-in-out;
    }

    .blog_arhive article.post:nth-child(even) h3 {
        background: #B1CFE1;
        
    }

    .blog_arhive article.post h3:hover {
        background: #DFEEB6;
        
    }

    .blog_arhive article.post h3 a {
        text-decoration: none;
    }

    .blog_arhive article.post p {
        font-style: normal;
        font-weight: 500;
        font-size: 15px;
        line-height: 25px;
        color: #C4C4C4;
        margin-bottom: 13px;
    }

    .blog_arhive article.post .info_line {
        font-style: normal;
        font-weight: 500;
        font-size: 15px;
        line-height: 25px;
        color: #433840;
    }

    .blog_arhive article.post .info_line a {
        color: #FEA3AC
    }

    .load_more {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .load_more a {
        display: block;
        border: 3px solid #DFEEB6;
        border-radius: 5px;
        background: #fff;
        font-style: normal;
        font-weight: 500;
        font-size: 20px;
        line-height: 25px;
        color: #DFEEB6;
        padding: 18px 80px;
        text-decoration: none;
        -webkit-transition: all 300ms ease-in-out;
        -o-transition: all 300ms ease-in-out;
        transition: all 300ms ease-in-out;
    }

    .load_more a:hover {
        background: #DFEEB6;
        color: #fff;
    }


    /*Menu page styles*/

    .menu_page {
        background: transparent url(../img/menu.jpg) center center no-repeat;
    }

    .menu_info {
        background: url(../img/menu_bg.png) left bottom no-repeat;
    }

    .menu_info .wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .menu_info .wrapper .col_left,
    .menu_info .wrapper .col_right {
        width: calc(50% - 10px);
        text-align: center;
    }

    .col_left {
        margin-bottom: 144px;
    }

    .col_right {
        margin-top: 144px;
    }

    .col_left .thumbail {
        margin-top: 40px;
    }

    .col_right .thumbail {
        margin-top: 40px;
    }

    .menu_info h3 {
        font-style: normal;
        font-weight: bold;
        font-size: 30px;
        line-height: 37px;
        color: #433840;
        margin-bottom: 22px;
    }

    .menu_info p {
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 25px;
        text-align: center;
        color: #9A9A9A;
        max-width: 490px;
        margin: 0 auto;
        margin-bottom: 35px;
    }

    .menu_info a.button {
        background: #DFEEB6;
        border-radius: 5px;
        display: inline-block;
        padding: 20px 30px;
        text-decoration: none;
        font-style: normal;
        font-weight: 500;
        font-size: 15px;
        line-height: 19px;
        letter-spacing: 3px;
        color: #FFFFFF;
        -webkit-transition: all 300ms ease-in-out;
        -o-transition: all 300ms ease-in-out;
        transition: all 300ms ease-in-out;
    }

    .menu_info a.button:hover {
        background: #FEE9EF;
    }

    .our_menu {
        background: #B1CFE1 url(../img/menu_list_bg.png) center center no-repeat;
        background-size: contain;
        padding-top: 160px;
        padding-bottom: 160px;
        margin: 30px 50px 50px 50px;
    }

    .our_menu .box_title {
        color: #fff
    }

    .our_menu .subtitle {
        color: #DFEEB6
    }

    .menu_list {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .menu_list .menu_item {
        width: calc(50% - 42.5px);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-bottom: 42px;
    }

    .menu_list .menu_item .thumbail {
        margin-right: 33px;
    }

    .menu_list .menu_item .thumbail img {
        border-radius: 100%;
    }

    .menu_list .menu_item h3 {
        font-style: normal;
        font-weight: 500;
        font-size: 24px;
        line-height: 30px;
        color: #FFFFFF;
        margin-bottom: 4px;
    }

    .menu_list .menu_item p {
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 20px;
        color: #FFFFFF;
    }

    .menu_list .menu_item .info {
        margin-left: 33px
    }

    .menu_list .menu_item .price {
        font-family: Waiting for the Sunrise;
        font-weight: 300;
        font-size: 56px;
        line-height: 56px;
        color: #DFEEB6;
        margin-left: 25px
    }


    /*Pricing Tables Style */

    .pricing_tables .wrapper .pricing {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .pricing_tables .pricing .price_item {
        width: calc(33.3% - 13.3px);
        text-align: center;
        background: #DFEEB6;
        border-radius: 5px;
        padding: 27px 35px 140px 35px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        position: relative;
        padding-bottom: 95px;
    }

    .pricing_tables .pricing .price_item:nth-child(2) {
        background: #C9E3F4;
    }

    .pricing_tables .price_item::after {
        content: "";
        width: 100%;
        height: 50px;
        background: url(../img/bottom.svg) center center no-repeat;
        position: absolute;
        bottom: 0;
        left: 0;
    }

    .pricing_tables .price_item .plan {
        font-weight: bold;
        font-size: 50px;
        line-height: 62px;
        color: #FFFFFF;
        margin-bottom: 6px;
    }

    .pricing_tables .price_item .price {
        font-family: Waiting for the Sunrise;
        font-weight: 300;
        font-size: 80px;
        line-height: 80px;
        color: #FEA3AC;
        margin-bottom: 14px;
    }

    .pricing_tables .price_item .description {
        font-weight: normal;
        font-size: 15px;
        line-height: 25px;
        text-align: center;
        color: #9A9A9A;
        margin-bottom: 25px;
    }

    .pricing_tables .price_item .more {
        font-weight: 500;
        font-size: 15px;
        line-height: 19px;
        letter-spacing: 3px;
        color: #FFFFFF;
        padding: 20px 30px;
        border: 3px solid #FFFFFF;
        border-radius: 5px;
        display: inline-block;
        text-decoration: none;
        -webkit-transition: 300ms ease-in-out;
        -o-transition: 300ms ease-in-out;
        transition: 300ms ease-in-out;
    }

    .pricing_tables .price_item .more:hover {
        background: #fff;
        color: #DFEEB6;
    }


    /*Shop Style*/

    .shop_page {
        background: url(../img/shop.jpg) center center no-repeat;
    }

    .shop {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-top: 70px;
    }

    .shop .product {
        width: calc(25% - 15px);
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin-bottom: 20px;
        text-align: center;
    }

    .shop .product .thumbail {
        margin-bottom: 27px;
        position: relative;
        overflow: hidden;
    }

    .shop .product .thumbail .add_to_card {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        top: 150%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-transition: all 300ms ease-in-out;
        -o-transition: all 300ms ease-in-out;
        transition: all 300ms ease-in-out;
    }

    .shop .product .thumbail:hover .add_to_card {
        top: 0;
    }

    .shop .product .thumbail .add_to_card a {
        display: inline-block;
        background: #C9E3F4;
        border-radius: 5px;
        padding: 20px 25px;
        font-style: normal;
        font-weight: 500;
        font-size: 15px;
        line-height: 19px;
        letter-spacing: 3px;
        color: #FFFFFF;
        text-decoration: none;
        -webkit-transition: all 300ms ease-in-out;
        -o-transition: all 300ms ease-in-out;
        transition: all 300ms ease-in-out;
    }

    .shop .product .thumbail .add_to_card a:hover {
        background: #DFEEB6;
    }

    .shop .product .thumbail img {
        border-radius: 5px;
        max-width: 100%;
        height: auto;
    }

    .shop .product h3 {
        font-weight: 500;
        font-size: 18px;
        line-height: 22px;
        color: #433840;
    }

    .shop .product h3 a {
        text-decoration: none;
    }

    .shop .product h3 a:hover {
        opacity: 0.7;
    }

    .shop .product .price {
        font-family: Waiting for the Sunrise;
        font-style: normal;
        font-weight: 300;
        font-size: 30px;
        line-height: 50px;
        color: #FEA3AC;
    }


    /*Homepage Style*/

    .homesliders {
        margin-left: 50px;
        margin-right: 50px;
        position: relative;
    }

    .homesliders .slick-prev {
        position: absolute;
        top: 50%;
        left: 30px;
        z-index: 99;
        width: 22px;
        height: 69px;
        background: transparent url(../img/left.svg) center center no-repeat;
        border: 0;
        padding: 0;
        margin-top: -35px;
    }

    .homesliders .slick-next {
        position: absolute;
        top: 50%;
        right: 30px;
        z-index: 99;
        width: 22px;
        height: 69px;
        background: transparent url(../img/right.svg) center center no-repeat;
        border: 0;
        padding: 0;
        margin-top: -35px;
    }

    .homesliders img {
        max-width: 100%;
        height: auto;
    }

    .homesliders .slide figure {
        position: relative;
    }

    .homesliders .slide figure figcaption {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }

    .homesliders .slide .title_one {
        font-family: Waiting for the Sunrise;
        font-style: normal;
        font-weight: 300;
        font-size: 170px;
        line-height: 170px;
        color: #F7A1A8;
        position: absolute;
        top: 150px;
        right: 15%;
    }

    .homesliders .slide .title_two {
        font-family: Waiting for the Sunrise;
        font-style: normal;
        font-weight: 300;
        font-size: 250px;
        line-height: 250px;
        letter-spacing: 10px;
        color: #FFFFFF;
        position: absolute;
        left: 5%;
        top: 50%
    }

    .homesliders .slide .title_three {
        font-family: Waiting for the Sunrise;
        font-style: normal;
        font-weight: 300;
        font-size: 60px;
        line-height: 99px;
        letter-spacing: 10px;
        color: #433840;
        position: absolute;
        left: 30%;
        top: 610px
    }

    .home_about {
        background: url(../img/Home_about.png) center center no-repeat;
        background-size: cover;
    }

    .home_shop {
        margin-top: 160px;
    }

    .home_subscribe {
        background: #DFEEB6;
        margin-top: 160px;
        margin-left: 50px;
        margin-right: 50px;
        padding-bottom: 120px; 
    }

    .home_subscribe::before {
        z-index: 0;
    }

    .home_subscribe .col_left .thumbnail {
        margin-bottom: 0;
        margin-top: -100px;
    }

    .home_subscribe .wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        height: 450px;
    }

    .home_subscribe .col_left,
    .home_subscribe .col_right {
        width: calc(50% - 35px);
        margin-top: 0;
        margin-bottom: 0;
        z-index: 9;
    }

    .home_subscribe .col_right .box_title {
        color: #fff;
        text-align: left;
    }

    .home_subscribe .col_right .subtitle {
        color: #F7A1A8;
        text-align: left;
        margin-bottom: 20px;
    }

    .home_subscribe .col_right {
        margin-bottom: 100px;
        width: 300%;
        margin-left: 90px;
    }

    form.subscribe {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    form.subscribe .email {
        background: #FFFFFF;
        border: 3px solid #FEE9EF;
        border-radius: 5px;
        font-style: normal;
        font-weight: 300;
        font-size: 18px;
        line-height: 22px;
        color: #9A9A9A;
        padding-left: 20px;
        height: 54px;
        line-height: 54px;
        width: 100%;
    }

    form.subscribe .email:focus {
        border-color: #B1CFE1
    }

    form.subscribe .email::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        color: #9A9A9A;
    }

    form.subscribe .email::-moz-placeholder {
        /* Firefox 19+ */
        color: #9A9A9A;
    }

    form.subscribe .email:-ms-input-placeholder {
        /* IE 10+ */
        color: #9A9A9A;
    }

    form.subscribe .email:-moz-placeholder {
        /* Firefox 18- */
        color: #9A9A9A;
    }

    form.subscribe .submit {
        background: #FEA3AC;
        border-radius: 5px;
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 25px;
        color: #FFFFFF;
        height: 60px;
        padding: 0 45px;
        border: 0;
        margin-left: 25px;
        -webkit-transition: 300ms ease-in-out;
        -o-transition: 300ms ease-in-out;
        transition: 300ms ease-in-out;
    }

    form.subscribe .submit:hover {
        background-color: #B1CFE1;
    }

    .home_blog {
        margin-top: 60px;
        background: url(../img/home_blog.jpg) bottom right no-repeat;
        padding-bottom: 31px;
    }

    .home_testimonials .testimonials_slider {
        max-width: 780px;
        width: 94%;
        margin: 0 auto;
    }

    .testimonials_slider .testy_item {
        text-align: center;
    }

    .testimonials_slider .testy_item .author_name {
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 25px;
        color: #433840;
        margin-bottom: 14px;
    }

    .testimonials_slider .testy_item .author_description {
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 25px;
        text-align: center;
        color: #9A9A9A;
    }

    .testimonials_slider .testy_item .author_link {
        font-family: Waiting for the Sunrise;
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 33px;
        text-align: center;
        color: #B1CFE1;
        text-decoration: none;
    }

    .testimonials_slider .testy_item .author_link:hover {
        color: #F7A1A8;
    }

    .testimonials_slider .slick-dots button {
        font-size: 0;
        background: #DFEEB6;
        padding: 0;
        border: 0;
        width: 10px;
        height: 10px;
        border-radius: 100%;
        margin-left: 2.5px;
        margin-right: 2.5px;
    }

    .testimonials_slider .slick-dots .slick-active button {
        background: #FEA3AC
    }

    .testimonials_slider .slick-dots {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-top: 14px;
    }

    .mobile_nav {
        display: none;
        text-align: center;
        font-size: 18px;
        line-height: 28px;
    }

    .mobile_nav a {
        color: #F7A1A8;
        text-decoration: none;
    }

    .mobile_nav .open {
        cursor: pointer;
    }

    img {
        height: auto;
    }
    .menu_width{
        width: 90px;
    }


/*Mobile Styles*/

@media only screen and (max-width: 1380px){

    .homesliders .slide .title_one{
       top: 120px;
       left: 60%;
    }
    .homesliders .slide .title_three{
        top: 510px
    }

}

@media only screen and (max-width: 1220px){

   .home_height{
    height: 366px;
    } 
} 

@media only screen and (max-width: 1180px) {

    .homesliders .slide .title_one {
        font-size: 90px;
        line-height: 90px;
    }
    .homesliders .slide .title_two {
        font-size: 120px;
        line-height: 120px;
    }
    .homesliders .slide .title_three {
        left: 20%;
        top: 325px;
        font-size: 40px;
        line-height: 40px;
    }
    .menu_list .menu_item {
        width: 100%;
    }
    .home_subscribe .col_right {
        margin-bottom: 60px;
        width: calc(50% - 35px)
    }
    form.subscribe .submit{
        font-size: 15px;
    }
    .home_blog {
        background: none;
    }
    .home_about {
        background: none;
    }
    img{
        max-width: 100%;
    }
    .about_box{
        width: 94%;
    }
    .height{
        height: 300px;
    }
    .home_height{
        height: 345px;
    } 
}

@media only screen and (max-width: 1120px){

    .home_height{
        height: 340px;
    }
    .blog_arhive article.post h3 a{
        font-size: 22px;
    }
}

@media only screen and (max-width: 1047px){

    .team_list .team_number .data p{
        line-height: normal;
    }
    .team_list .team_number .data .name{
        padding-right: 2px;
    }
    .team_list .team_number .image img{
        max-width: 216px;
    }
    .blog_arhive article.post h3 a{
        font-size: 20px;
    }
    .height{
        height: 264px;
    }
    .menu_width{
        width: 80px;
    }
    .home_height{
        height: 320px;
    }
}


@media only screen and (max-width: 996px){

    .team_list .team_number .data p{
        font-size: 13px;
    }  
    .pricing_tables .wrapper .pricing{
        flex-wrap: wrap;
        justify-content: center;
    }
    .pricing_tables .pricing .price_item{
        flex-wrap: wrap;
        width: 65%;
    }  
    .pricing_tables .price_item .description{
        font-size: 17px;
    }
    .height{
        height: 250px;
    }
    .home_height{
        height: 300px;
    }
}

@media only screen and (max-width: 935px){

    .homesliders .slide .title_one{
        line-height: 30px;
    }
    .team_list .team_number {
        width: calc(100% - 201px);
        margin-left: 150px; 
    }
    .team_list .team_number .data p{
        font-size: 15px;
        line-height: 25px;
    }
    .team_list .team_number .image img{
        max-width: 240px;
    }
    .team_list .team_number:nth-child(2){
        margin-left: 150px;
        margin-right: 17px;
    }
    .team_list .team_number:nth-child(3),
    .team_list .team_number:nth-child(4){
        margin-left: 150px;
        margin-right: 17px;

    }
    .team_list .team_number:nth-child(3) .image,
    .team_list .team_number:nth-child(4) .image{
        order: 1;
    }
    .team_list .team_number:nth-child(3) .image img, 
    .team_list .team_number:nth-child(4) .image img{
        margin-left: -128px;
    }
    .team_list .team_number:nth-child(3) .data, 
    .team_list .team_number:nth-child(4) .data{
        text-align: left;
        margin-left: 137px;
        margin-right: 0;
    }
    .height{
        height: 234px;
    }
    .home_height{
        height: 280px;
    }
    
    
}

@media only screen and (max-width: 880px){

    form.subscribe .submit{
        font-size: 18px;
        padding: 15px 15px;
        margin-right: 10px;
    } 
    .blog_arhive article.post h3 a{
        font-size: 17px;
    }
    .blog_arhive article.post p{
        font-size: 13px;
    }
    .height{
        height: 219px;
    }
    .home_height{
        height: 260px;
    }
}

@media only screen and (max-width: 830px) {

   .homesliders .slide .title_two {
        font-size: 80px;
        line-height: 80px;
    }
    .homesliders .slide .title_three {
        left: 17%;
        top: 260px;
        font-size: 30px;
        line-height: 32px;
    }
    .homesliders .slide .title_one {
        font-size: 70px;
        line-height: 10px;
        right: 13%
    }
    .home_subscribe .wrapper {
        height: 300px;
        margin-left: -20px;
    }
    .top_header {
        margin-bottom: 40px;
    }
    .footer .top_footer .wrapper .footer_item {
        width: 100%;
        margin-bottom: 40px;
        text-align: center;
    }
    .footer .top_footer .wrapper {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .footer .top_footer {
        margin-bottom: -30px;
    }
    .footer_item.instagram_feed ul{
        margin-left: 25px;  
    }
    .shop .product {
        width: calc(50% - 10px);
    }
    .left_nav,
    .right_nav {
        display: none;
    }
    .mobile_nav {
        display: block;
    }
    header.top_header .wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        height: unset;
    }
    ul.mobile {
        display: none;
    }
    .logo {
        margin-bottom: 20px;
    }
    .svg_style::before {
        height: 65px;
        background-position: bottom center;
    }
    .svg_style::after {
        height: 50px;
        background-position: top center;
    }
  
    .about_box {
        margin-top: 35px;
        margin-bottom: 30px;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .about_box .item_data {
        width: 100%;
        padding: 0;
        text-align: center;
        margin-bottom: 40px;
    }
    .about_box .item_data:first-child {
        padding-right: 25px;
        padding-left: 25px;
    }
    .about_box .item_data:last-child {
        padding-right: 25px;
        padding-left: 25px;
    }
    .home_shop {
        margin-top: 80px;
    }
    .home_subscribe .col_left {
        display: none;
    }
    .home_subscribe .col_right {
        width: 100%;
        margin-bottom: 0;
        padding-top: 70px;
    }
    .home_subscribe {
        margin-top: 80px;
    }
    .pricing_tables .price_item .plan {
        font-size: 30px;
    }
    .infographic .info_list .item_info {
        width: auto;
        text-align: center;
        margin-bottom: 40px;
    }
    .infographic .info_list {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .product .thumbail div{
        height: 320px;
    }
    .pricing_tables .pricing .price_item {
        width: 60%;
        margin-left: auto;
        margin-right: auto;
    }
    .pricing_tables .wrapper .pricing {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .pricing_tables .price_item .description {
        font-size: 18px;
    }
    .pricing_tables .price_item .plan {
        font-size: 50px;
    }
    form.subscribe .email{
        font-size: 20px;
    }
    .blog_arhive article.post {
        width: 100%;
        text-align: center;
    }
    .blog_arhive article.post .thumbail {
        width: 83%;
        margin-right: auto;
        margin-left: auto;
    }
    .blog_arhive article.post h3 a{
        font-size: 24px;
    }
    .blog_arhive article.post p{
        font-size: 15px;
    }
    .home_height{
        height: 637px;
    }
}

@media only screen and (max-width: 800px){

    .home_height{
        height: 617px;
    }
}

@media only screen and (max-width: 760px){

    .homesliders .slide .title_one{
        line-height: 0;
        margin-left: 20px;
    }
    .home_height{
        height: 581px;
    }
    .menu_width{
        width: 55px;
    }

}

@media only screen and (max-width: 720px){
   
    .home_height{
         height: 548px;
     }
}

@media only screen and (max-width: 700px){

    .home_height{
        height: 541px;
    }
    .our_menu .box_title {
        margin-top: -50px;
    }
  
}

@media only screen and (max-width: 669px){

    .homesliders .slide .title_one{
        line-height: 0;
    }
    .pricing_tables .price_item .description{
      font-size: 15px;
    }
    .home_height{
        height: 510px;
    }
}

@media only screen and (max-width: 635px){

    .home_height{
        height: 483px;
    }
}


@media only screen and (max-width: 600px) {

    .homesliders.svg_style::after {
      height: 132px;
    }
    .homesliders .slick-prev,
    .homesliders .slick-next{
      margin-top: -64px;
    } 
    .home_subscribe .wrapper{
        margin-left: 20px;
        padding-top: 5px;
    }
    .home_subscribe .col_right{
      margin-left: 20px;
    }
    .shop .product {
      width: 100%;
    }
    .page_heading {
      margin-left: 0;
      margin-right: 0;
    }
    .homesliders .slide .title_one,
    .homesliders .slide .title_two,
    .homesliders .slide .title_three {
      display: none;
    }
   
    .our_menu,
    .home_subscribe,
    .homesliders,
    .infographic {
      margin-right: 5px;
      margin-left: 5px;
      padding-bottom: 85px;
    }
    .infographic .info_list .item_info {
      width: 100%;
      text-align: center;
      margin-bottom: 40px;
    }
    .infographic .info_list {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      padding-top: 70px;
      padding-bottom: 70px;
    }
    .pricing_tables .wrapper .pricing {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
    }
    .pricing_tables .pricing .price_item{
      width: 70%;
    }
    .pricing_tables .pricing .price_item .description{
      font-size: 15px;
    }
    .menu_info .wrapper {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      margin-top: 25px;
    }
    .menu_info .wrapper .col_left, 
    .menu_info .wrapper .col_right{
      width: calc(77% - 10px);
    }
    .menu_info .wrapper .col_right {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin-top: -75px;
      margin-bottom: 35px;
    }
    .menu_info .wrapper .col_right h3 {
      -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
       order: 1;
       margin-left: auto;
       margin-right: auto;
    }
    .menu_info .wrapper .col_right p {
      -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
      order: 2
    }
    .menu_info .wrapper .col_right a {
      -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
      order: 3;
      margin-left: auto;
      margin-right: auto;
    }
    .menu_info .wrapper .col_right div {
      -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
      order: 0
    }
    .menu_list .menu_item .thumbnail img{
       max-width: 50px;
       margin-top: 20px;   
    }
    .menu_list .menu_item h3{
       font-size: 21px;
    }
    .menu_list .menu_item p {
      font-size: 14px;
      line-height: 17px;
    }
    .team_list .team_number:nth-child(2)
    .team_list .team_number:nth-child(3),
    .team_list .team_number:nth-child(4){
        margin-right: 0;
    }
    .team_list .team_number:nth-child(3) .data, 
    .team_list .team_number:nth-child(4) .data{
        text-align: left;
        margin-left: 115px;
        margin-right: 0;
    }
    .menu_list .menu_item .price{
      margin-top: 25px;
      font-size: 47px;
    }
    .bottom_footer .wrapper .social{
      margin-bottom: 10px;
    }
    .home_height{
        height: 455px;
    }
}

@media only screen and (max-width: 566px){

    .home_height{
        height: 430px;
    }
}

@media only screen and (max-width: 526px){

    .team_list .team_number .data p{
        font-size: 13px;
        line-height: normal;
    }
    .team_list .team_number .image img{
        max-width: 216px;
    }
    .pricing_tables .pricing .price_item{
        width: 78%;
    }
    .home_height{
        height: 410px;
    }
}

@media only screen and (max-width: 500px){
   
    .home_height{
        height: 390px;
    }
    .team_list .team_number .image img{
        max-width: 190px;
    }
    .team_list .team_number:nth-child(3) .data,
    .team_list .team_number:nth-child(4) .data{
        margin-left: 78px;
    }
    .team_list .team_number .data .social{
        display: block;
        margin-bottom: 5px;
    }

}

@media only screen and (max-width: 478px){
    
    .home_height{
        height: 370px;
    }
}

@media only screen and (max-width: 450px) {

    .team_list .team_number {
        width: 100%;
        margin-left: 154px;
        padding-left: 5px;
    }
    .team_list .team_number:nth-child(2),
    .team_list .team_number:nth-child(3) {
        background: #DFEEB6;
        padding-left: 5px;
        margin-left: 154px;
        margin-right: 0;
    }

    .team_list .team_number:nth-child(3),
    .team_list .team_number:nth-child(4) {
        margin-left: 152px;
        margin-right: 0;
        padding-left: 5px;
    }
    .team_list .team_number:nth-child(3) .image img, 
    .team_list .team_number:nth-child(4) .image img{
        margin-left: -162px;
        margin-right: -153px;
    }
    .team_list .team_number:nth-child(3) .data,
    .team_list .team_number:nth-child(4) .data {
        margin-left: 55px;
    }
    .team_list .team_number .data p{
        text-align: left;
        padding-left: 10px;
    }
    .team_list .team_number .data .post{
        text-align: left;
        padding-left: 10px;
    }
    .team_list .team_number .image img {
        max-width: 204px;
        margin-left: -164px;
        margin-top: 0;
        margin-bottom: 25px;
    }
    .team_list .team_number .data .name{
        text-align: left;
        padding-left: 5px;
    }
    .team_list .team_number .data .social{
        display: block;
        margin-left: 6px;
        margin-bottom: 6px;
        letter-spacing: 7px;
        
    }
    .pricing_tables .pricing .price_item {
        width: 95%;
    }
   
    .bottom_footer p {
        font-size: 12px;
    }
    .bottom_footer .wrapper .social {
        letter-spacing: 5px;
        margin-bottom: 14px;
    }
    .home_height{
        height: 350px;
    }
}

@media only screen and (max-width: 428px){

    .home_height{
        height: 330px;
    }    
}

@media only screen and (max-width: 400px){

    .home_height{
        height: 310px;
    }
    
}

@media only screen and (max-width: 380px){

    h2.box_title{
        font-size: 45px;
    }
    .subtitle {
        font-size: 25px;
    }
    .pricing_tables .pricing .price_item {
        width: 100%;
    }
    .team_list .team_number{
        margin-left: 116px;
    }
    .team_list .team_number:nth-child(2), 
    .team_list .team_number:nth-child(3){
        margin-left: 116px;
    }
    .team_list .team_number:nth-child(3), 
    .team_list .team_number:nth-child(4){
        margin-left: 116px;
    }
    .team_list .team_number:nth-child(3) .image img,
    .team_list .team_number:nth-child(4) .image img{
        margin-left: -124px;
    }
    .team_list .team_number:nth-child(3) .data, 
    .team_list .team_number:nth-child(4) .data{
        margin-left: 68px;
    }
    .team_list .team_number .image img{
        max-width: 176px;
        margin-left: -125px
    }
    .team_list .team_number .data .post{
        padding-left: 8px;
    }
    .team_list .team_number .data .name{
        padding-left: 0;
    }
    .team_list .team_number .data p{
        font-size: 12px;
    }
    form.subscribe .email{
        font-size: 18px;
    }
    .home_height{
        height: 300px;
    }
    .menu_width{
        width: 45px;
    } 
    .menu_list .menu_item p {
        font-size: 13px;
        line-height: 14px
    }
}

@media only screen and (max-width: 360px){
     
    .home_height{
        height: 285px;
    }
    form.subscribe .email{
        font-size: 15px;
    }
    .bottom_footer p{
        font-size: 11px;
    }
    .bottom_footer .wrapper .social {
        letter-spacing: 3px;
    }
    .blog_arhive article.post h3 a {
        font-size: 20px;
    }
    .blog_arhive article.post p{
        font-size: 14px;
    }
}


